<?xml version="1.0" encoding="UTF-16" standalone="no"?>

<mgnSettings>
   <Group name="CURRENT_SETTINGS">
      <Setting name="LANGUAGE" type="string">Atlas_TR.qm</Setting>
      <Setting name="DISTANCE_UNITS" type="int">0</Setting>
      <Setting name="SPEED_UNITS" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">2</Setting>
      <Setting name="AREA_UNITS" type="int">2</Setting>
      <Setting name="ELEVATION_UNITS" type="int">0</Setting>
      <Setting name="DATE_FORMAT" type="int">1</Setting>
      <Setting name="TIME_FORMAT" type="int">1</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">2</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">1</Setting>
   </Group>
   <Group name="PROFILE_HIKING">
      <Setting name="DISTANCE_UNITS" type="int">0</Setting>
      <Setting name="SPEED_UNITS" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">2</Setting>
      <Setting name="AREA_UNITS" type="int">2</Setting>
      <Setting name="ELEVATION_UNITS" type="int">0</Setting>
      <Setting name="DATE_FORMAT" type="int">1</Setting>
      <Setting name="TIME_FORMAT" type="int">1</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">2</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">1</Setting>
   </Group>
   <Group name="PROFILE_GEOCACHING">
      <Setting name="DISTANCE_UNITS" type="int">0</Setting>
      <Setting name="SPEED_UNITS" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">2</Setting>
      <Setting name="AREA_UNITS" type="int">2</Setting>
      <Setting name="ELEVATION_UNITS" type="int">0</Setting>
      <Setting name="DATE_FORMAT" type="int">1</Setting>
      <Setting name="TIME_FORMAT" type="int">1</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">2</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">1</Setting>
   </Group>
   <Group name="PROFILE_MARINE">
      <Setting name="DISTANCE_UNITS" type="int">0</Setting>
      <Setting name="SPEED_UNITS" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">2</Setting>
      <Setting name="AREA_UNITS" type="int">2</Setting>
      <Setting name="ELEVATION_UNITS" type="int">0</Setting>
      <Setting name="DATE_FORMAT" type="int">1</Setting>
      <Setting name="TIME_FORMAT" type="int">1</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">2</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">1</Setting>
   </Group>
   <Group name="PROFILE_VEHICLE">
      <Setting name="DISTANCE_UNITS" type="int">0</Setting>
      <Setting name="SPEED_UNITS" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">2</Setting>
      <Setting name="AREA_UNITS" type="int">2</Setting>
      <Setting name="ELEVATION_UNITS" type="int">0</Setting>
      <Setting name="DATE_FORMAT" type="int">1</Setting>
      <Setting name="TIME_FORMAT" type="int">1</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">2</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">1</Setting>
   </Group>
   <Group name="PROFILE_PEDESTRIAN">
      <Setting name="DISTANCE_UNITS" type="int">0</Setting>
      <Setting name="SPEED_UNITS" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">2</Setting>
      <Setting name="AREA_UNITS" type="int">2</Setting>
      <Setting name="ELEVATION_UNITS" type="int">0</Setting>
      <Setting name="DATE_FORMAT" type="int">1</Setting>
      <Setting name="TIME_FORMAT" type="int">1</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">2</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">1</Setting>
   </Group>
   <Group name="PROFILE_BIKE">
      <Setting name="DISTANCE_UNITS" type="int">0</Setting>
      <Setting name="SPEED_UNITS" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">2</Setting>
      <Setting name="AREA_UNITS" type="int">2</Setting>
      <Setting name="ELEVATION_UNITS" type="int">0</Setting>
      <Setting name="DATE_FORMAT" type="int">1</Setting>
      <Setting name="TIME_FORMAT" type="int">1</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">2</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">1</Setting>
   </Group>
   <Group name="PROFILE_USER1">
      <Setting name="DISTANCE_UNITS" type="int">0</Setting>
      <Setting name="SPEED_UNITS" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">2</Setting>
      <Setting name="AREA_UNITS" type="int">2</Setting>
      <Setting name="ELEVATION_UNITS" type="int">0</Setting>
      <Setting name="DATE_FORMAT" type="int">1</Setting>
      <Setting name="TIME_FORMAT" type="int">1</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">2</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">1</Setting>
   </Group>
   <Group name="PROFILE_USER2">
      <Setting name="DISTANCE_UNITS" type="int">0</Setting>
      <Setting name="SPEED_UNITS" type="int">0</Setting>
      <Setting name="BAROMETER_UNITS" type="int">2</Setting>
      <Setting name="AREA_UNITS" type="int">2</Setting>
      <Setting name="ELEVATION_UNITS" type="int">0</Setting>
      <Setting name="DATE_FORMAT" type="int">1</Setting>
      <Setting name="TIME_FORMAT" type="int">1</Setting>
      <Setting name="NAVIONICS_PRESENTATION" type="int">2</Setting>
      <Setting name="NAVIONICS_DEPTH_UNITS" type="int">1</Setting>
   </Group>
   <Group name="SM_GROUP_GUIDANCE">
      <Setting name="SM_SETTING_LANGUAGE" type="int">0</Setting>
      <Setting name="SM_SETTING_UNIT_OF_MEASUREMENT" type="int">1</Setting>
      <Setting name="SM_SETTING_ALERT_TYPE" type="int">0</Setting>
      <Setting name="SM_SETTING_WORLD_REGION" type="int">2</Setting>
      <Setting name="SM_SETTING_MEASUREMENT_UNIT_OPTIONS" type="int">2</Setting>
   </Group>
</mgnSettings>
